name: pio_examples
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.8
  - conda-forge::pinocchio
  - conda-forge::gepetto-viewer
  - conda-forge::gepetto-viewer-corba
  - conda-forge::example-robot-data
  - pip
  - pip:
    - pycapacity
    
